using System;
using System.Collections.Generic;
using System.Drawing;
using System.Linq;
using System.Text;
using COMM;
namespace vmsnet
{
	public partial class FMain
	{
		public StepResult _STEP_WAITSTART(ESMStep step, TimeSpan stepTime, TimeSpan seqTime)
		{
			PUB.sm.SetNewStep(ESMStep.IDLE);
			return StepResult.Complete;
		}
	}
}
